{% extends 'core/base.html' %}
{% load static %}
{% block title %}Registro{% endblock %}
{% block content %}

<link href="{% static 'core/css/login.css' %}" rel="stylesheet">

{% comment %} <style>.errorlist{color:red;} label{display:none}</style>
<main role="main">
  <div class="container">
    <div class="row mt-3">
      <div class="col-md-9 mx-auto mb-5">
        <form action="" method="post">{% csrf_token %}
          <h3 class="mb-4">Registro</h3>
          {{form.as_p}}
          <p><input type="submit" class="btn btn-primary btn-block" value="Confirmar"></p>
        </form>
      </div>
    </div>
  </div>
</main> {% endcomment %}

<br><br><style>.errorlist{color:red;} label{display:none}</style>
<div class="container-center px-1 px-md-5 px-lg-1 px-xl-5 py-5 mx-auto">
    <div class="card card0 border-0">
        <div class="row justify-content-md-center">
            <div class="col-lg-8">
                <div class="card2 card border-0 px-4 py-5">
                  <h2 class="mb-4 text-center">Registro</h2>
                  <form action="" method="post">{% csrf_token %}
                    <h5 class="mb-4 text-center">Ingresa los datos solicitados</h5>
                     {{form.as_p}}
                    <p><input type="submit" class="btn btn-blue text-center btn-block" value="Confirmar"></p>
                  </form>
                <div class="row mb-4 px-3 justify-content-md-center"> <small class="font-weight-bold">¿Ya tienes tu cuenta?<a href="{% url 'login' %}" class="text-danger ">Inicia sesión</a></small> </div>
              </div>
            </div>
          </div>
    </div>
</div>

{% endblock %}